Bug 658079 - lpfc: set heartbeat timer off by default [rhel-5.5.z]
Summary: lpfc: set heartbeat timer off by default [rhel-5.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.6
Hardware: Unspecified
OS: Linux
high
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 655119
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-29 09:34 UTC by RHEL Program Management
Modified: 2015-05-05 01:22 UTC (History)
13 users (show)

Fixed In Version: kernel-2.6.18-194.30.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-04 16:55:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0004 normal SHIPPED_LIVE Important: kernel security, bug fix, and enhancement update 2011-01-04 16:52:05 UTC

Description RHEL Program Management 2010-11-29 09:34:07 UTC
This bug has been copied from bug #655119 and has been proposed
to be backported to 5.5 z-stream (EUS).

Comment 2 Jiri Pirko 2010-12-01 17:50:07 UTC
Following patch from the driver update is needed:

linux-2.6-scsi-lpfc-set-heartbeat-timer-off-by-default.patch

Comment 3 Jiri Pirko 2010-12-02 12:12:17 UTC
in kernel-2.6.18-194.30.1.el5

linux-2.6-scsi-lpfc-set-heartbeat-timer-off-by-default.patch

Comment 7 errata-xmlrpc 2011-01-04 16:55:49 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0004.html


Note You need to log in before you can comment on or make changes to this bug.